﻿@font-face {
	font-family:'roboto';
	src:url('fonts/roboto.woff') format('woff');
	font-weight:normal;
	font-style:normal;
}


@font-face {
	font-family:'politici';
	src:url('fonts/politici.woff') format('woff');
	font-weight:normal;
	font-style:normal;
}


.navbar-nav > li{
  padding-left:30px;
  padding-right:30px;
}

.navbar-nav > li{
  margin-left:30px;
  margin-right:30px;
}


.clear {
	clear:both;
}

.color1 {
	color:#F815C5;
}

.color2 {
	color:#F815C5;
}

.color3 {
	color:#F815C5;
}

.rates-style {
	color:#087B6E;
	font-size:35px;
}

body {	
  	 background: rgb(131,58,180);
     background: linear-gradient(90deg, rgba(131,58,180,1) 0%, rgba(253,29,29,1) 50%, rgba(146,55,162,1) 66%, rgba(252,128,8,1) 95%, rgba(252,176,69,1) 100%);}


h1, h2, h3, h4, h5, h6 {
	margin-top:25px;
	font-size: 25px;
	font-family:raleway
}

p {
	text-align: justify;
	font-size: 18px; color:#FFFFFF;
	margin-bottom:10px;
	margin-top:10px;
}

#wrapper {
	width:1200px;
	overflow:hidden;
	background:#2B1600;
	margin:0px;
}
#wrapper {
  margin-right: auto; 
  margin-left:  auto; 
}

#top-header {
	padding:0px 0px;
	width:100%;
	background:#800000;
	float:left;
}


#logo a {
	text-decoration:none;
	color:#fff;
}



.topnav {
  background-color: #990000;
}

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

.topnav a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: white
  color: black;
}

.topnav a.active {
  background-color: #4CAF50;
  color: white;
}

.topnav .icon {
  display: none;
}
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
   float: right;
   display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

div.gallery {
  border: 5px ridge #fd8c00;
}


div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center; color:white; background-color:#fd8c00
    
}

* {
  box-sizing: border-box;
}

.responsive {
  padding: 6px 6px;
  float: left;
  width: 24.99999%;
}


@media only screen and (max-width: 700px) {
  .responsive {
    width: 49.99999%;
    margin: 6px 0;
  }
}


@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

#middle-bar {
	width:100%;
	padding:10px 0 10px 10px;
	float:left;
	background:#1a110b;
	

}



#side {
	width:30%;
	float:right; 
	background:#800000;
	padding:15px;
}

#side h2 {
	width:100%;
	margin:0 0 10px 0;
	font-size:18px; 
	background: #cc3300;
	color:#fff;
	padding:10px;
	float:left;

}


#side #navigationi {
	float:left;
	margin-bottom:50px;

}


#side #navigationi li {
	background:url("images/arrow.png") no-repeat left center;
	padding:5px 0 5px 20px;
	font-size:16px;
	font:16px roboto;
	list-style:none;
	float:left;
	width:100%;
}


#side #navigationi a {
	text-decoration:none;
	color:#fff;
}

#side #navigationi a:hover {
	color:#b38600;
}

#middle-bar #side #navigationi li a.active {
	color:#b38600;
}

#model {
	width:100%;
	float:left;
}



#middle-barmain {
	width:65%;
	float:left;
	margin-top:20px;
    margin-bottom:50px;
    padding-left: 20px;
}



#middle-style {
	width:100%;
	float:left;
}

#model-style {
	width:100%;
	float:left;
}

#middle-barmain li {
	margin:5px 0 5px 15px;
}

#footer {
	width:100%;
	padding:5px 5px;
	background:#800000;
	float:left;
	font-size:16px;
}

#footer li {
	list-style:none;
	padding:0 10px;
	border-left:solid 1px #2B1600;
	float:left;
}



#footer a {
	float:left;
	text-transform:none;
	color:#fff;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}


#footer p {
	width:265px;
	margin-right:15px;
    margin-left:15px;
    float:left;
	color:#fff;
	
}


#footer a {
	float:right;
}



@media only screen and (max-width:720px) { 

#wrapper {
	width:100%;
}


#content {
	width:100%;
	height:auto;
}


#sidebar {
	height:auto;
}


#logo {
	font-size:30px;
	text-align:center;
	width:100%;
}


#logo span {
	width:100%;
	font-size:14px;
	text-align:center;
}


#photos ul li {
	padding:0;
	margin:2%;
	border:none;
	width:100%;
}

#photos ul li img {
	width:100%;
	border-radius:5%;
}

#photos ul li:hover {
	border:none;
	color:#F92226;
}

#middle-barmain {
	width:95%;
	float:left;
}
#middle-bar #middle-barmain p {
}
#middle-bar #middle-barmain p {
}
#middle-bar #middle-barmain p {
}

#side {
	width:100%;
}

#footer {
	width:100%;
	text-align:center;
	font-size:14px;
}

#footer a {
	float:none;
}
}
.nowcalling{display:block;position:fixed;bottom:0;width:100%;z-index:9999}.lcol,.rcol{float:left;width:50%}.lcol{background-color:maroon;}.rcol{background-color:green;}.lcol a,.rcol a{display:block;padding:10px 0;text-align:center;text-decoration:none;color:#fff}}
